{
   "author": "World Drift Tour",
   "brand": "WDTS",
   "class": "street drift",
   "country": "Japan",
   "description": "SR20DET\u003cbr\u003e333whp 418Nm @ 1.2bar\u003cbr\u003eOriginal suspension geometry\u003cbr\u003eOriginal tyres\u003cbr\u003eFull adjustable suspension\u003cbr\u003eLSD 2-way\u003cbr\u003e\u003cbr\u003ePhysics by Dmitrii Alekseev\u003cbr\u003e3D model - unknow (from internet), Kirill Maximov\u003cbr\u003eRims - Dmitrii Alekseev\u003cbr\u003eSkins - Aleksei Shashnev, Just Sky, Tikhon Polessky, Ruslan Zhmur, Kirill Maximov, A. Smolyar, Victor Lasheras\u003cbr\u003e\u003cbr\u003ehttp://worlddrifttour.com/",
   "name": "Nissan Silvia S15 WDT Street",
   "specs": {
      "acceleration": "--s 0-100",
      "bhp": "333 whp",
      "pwratio": "3.75 kg/hp",
      "topspeed": "-- km/h",
      "torque": "418 Nm*",
      "weight": "1250 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 333,
      "pwratio": 3,
      "topspeed": 0,
      "torque": 418,
      "weight": 1250
   },
   "tags": [
      "japan",
      "turbo",
      "rwd",
      "drift",
      "WDT Street Pack"
   ],
   "version": "1.0",
   "year": 2000,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "wdts_nissan_silvia_s15",
   "prettified_key": "Nissan Silvia S15 WDT Street",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/wdts_nissan_silvia_s15/",
   "notes": "",
   "checksums": null
}
